Bug 88796 - KDE should have a Redhat icon theme
KDE should have a Redhat icon theme
Product: Red Hat Linux
Classification: Retired
Component: kdeartwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-04-14 05:46 EDT by Julien Olivier
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-15 06:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2003-04-14 05:46:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
KDE apps don't use the same icons than GNOME apps on Redhat. That's a pitty
because they have a common widget look but if you compare konqueror toolabr
icons and Nautilus toolbar icons (for example), they don't look the same. The
same goes for Gedit/kate which should have the same print/file
save/cut/copy/paste etc... icons.

AFAIK, there is already a common icon theme spec but KDE and GNOME use different
names for the same icons. So I think Redhat should use symlinks to avoid
duplication of icons that share the same concept but don't LOOK the same.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  NA

Expected Results:  NA

Additional info:

Comment 1 Ngo Than 2004-02-15 06:01:57 EST
We have already made many changes in FC1, so that KDE/GNOME should use
the same icons. It's not completely done but we are still working on that.

Note You need to log in before you can comment on or make changes to this bug.